Home

Get Adjacent Transactions

GET
https://ton-index.nownodes.io/api/v3/adjacentTransactions

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Get parent and/or children for specified transaction.

Parameters

hashstringrequiredquery

Transaction hash. Acceptable in hex, base64 and base64url forms.

directionstringinoutbothbothquery

Direction transactions by lt.

limitinteger[1, 256]128query

Limit number of queried rows. Use with offset to batch read.

offsetinteger>= 00query

Skip first N rows. Use with limit to batch read.

sortstringnoneascdescdescquery

Sort transactions by lt.

Response

200OK

Successful Response

422Unprocessable Entity

Validation Error